commit: 07c8ed6260232bc1881d318f0793fe7525f0a255
Author: Dirkjan Ochtman <djc <AT> gentoo <DOT> org>
AuthorDate: Sat Sep 29 13:11:43 2018 +0000
Commit: Dirkjan Ochtman <djc <AT> gentoo <DOT> org>
CommitDate: Sat Sep 29 13:22:05 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=07c8ed62
virtual/cargo: version bump to 1.29.1
Package-Manager: Portage-2.3.49, Repoman-2.3.10
Signed-off-by: Dirkjan Ochtman <djc <AT> gentoo.org>
virtual/cargo/cargo-1.29.1.ebuild | 20 ++++++++++++++++++++
1 file changed, 20 insertions(+)
diff --git a/virtual/cargo/cargo-1.29.1.ebuild
b/virtual/cargo/cargo-1.29.1.ebuild
new file mode 100644
index 00000000000..e05ec4b3130
--- /dev/null
+++ b/virtual/cargo/cargo-1.29.1.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Package manager for Rust"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+
+CARGO_DEPEND_VERSION="0.$(($(ver_cut 2) + 1)).0"
+
+RDEPEND="|| (
+ =dev-lang/rust-${PV}*[cargo]
+ =dev-lang/rust-bin-${PV}*[cargo]
+ =dev-util/cargo-${CARGO_DEPEND_VERSION}*
+ )"